package com.kmall.admin.service.faceid;

import com.kmall.admin.dto.FaceByOrderDto;
import com.kmall.admin.entity.FaceLivenessRecognitionReturnDataEntity;

/**
 * @author huangyq
 * @version 1.0
 * 2019-11-27 14:13
 */
public interface FaceIdService {
    String checkLivenessRecognition(FaceByOrderDto faceByOrderDto);

    String sendWxTemp(long orderId);

    String manualCheckFace(long orderId);

    FaceLivenessRecognitionReturnDataEntity get(long id);
}
